body{
	font-family: Verdana,Tahoma,Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 16px;
	padding: 0px;
	margin:0px;
	font-size: 11px;
}

a.deleted:link, a.deleted:visited, a.deleted:hover,span.deleted:link, span.deleted:visited, span.deleted:hover {
	text-decoration:line-through;
	color: #FF0000;
}

a:link, a:visited, a:hover {
	color: #34beed;
	text-decoration: none;
}

a:hover {
	/*text-decoration: underline;*/
	font-weight:bold;
	background-position: 0 0;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Tahoma,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

.Subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
}

label{
 font: bold 100% ;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
.div_mainproperties{
	margin:30px;
}

.div_rightmenu{
	margin:10px;
	float:right;
}



#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both; line-height:20px; text-align:center; margin-bottom:10px; margin-top:10px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

.copyright{ width:988px; text-align:center}
/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}
.faq{ width:949px; background:url(../images/template/faq.jpg) no-repeat; height:64px; margin-top:10px; margin-bottom:10px;}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}

/************** #Validation error styles **************/
.validate_error_red {
	color:red;
	font-size:10px;
	font-style:italic;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

.input1{ 
	height:18px; 
	/*border:#54585B solid 1px; */
	line-height:18px;
	background-color:#FFFFCC;
	border:#34beed solid 1px;	
}
.input_text{
	position:relative;
	font-size:14px;
	padding: 6px 25px;
	width:277px;
	height:24px;
	line-height:24px;
	background-image:url(../images/template/input_text1.png);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.input_text{
	padding-top:10px\9
}
.input_text{
	height:26px\9
}
.input_text_short{
	position:relative;
	font-size:14px;
	padding-top:10px;
	padding-right:20px;
	padding-left:20px;
	width:187px;
	height:26px;
	background-image:url(../images/template/input_text_short.png);
	background-repeat:no-repeat;
	line-height:14px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.input_number{ 
	padding-right:4px;
	text-align:right;
	width:50px;	
}

.input_textarea{ 
	position:relative;
	font-size:16px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;	
	padding-right:25px;
	width:294px; 
	height:148px; 
	background-image:url(../images/template/input_big.gif);
	background-repeat:no-repeat;
	line-height:16px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-style: #000000;
}
.input_textarea_small{ 
	position:relative;
	font-size:12px;
	width:400px; 
	height:150px; 
	line-height:16px;
}
.input_error{ 
	background-color:#FFCCCC;
	border:#CC0000 solid 1px;	
}
.input1_box{ 
	/*height:18px; 
	border:#54585B solid 1px; 
	line-height:18px;*/
	background-color:#FFFFCC;
	border:#34beed solid 1px;	
}

.preerror{
	display:none;
}

.input2{ 
	height:18px; border:#000 solid 1px; line-height:18px; background-color:#FFFCEB 
}
.input3{
	line-height:18px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-style: #000000;
	width:300px;
	height:15px;
}
.button_small{ 
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width:54px; 
	height:24px;
	*height:30px;  
	background-image:url(../images/template/btn_small.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:6px;
}
.button_small:hover{ 
	background-position:0 -30px;
}
.button_smallm{ 
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width:96px; 
	height:24px; 
	*height:30px;  
	background-image:url(../images/template/btn_smallm.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:6px;
}
.button_smallm:hover{ 
	background-position:0 -30px;
}
.button_smallm_brown{ 
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width:96px; 
	*height:30px;  
	height:24px; 
	background-image:url(../images/template/btn_smallm_brown.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:6px;
}
.button_smallm_brown:hover{ 
	background-position:0 -30px;
}


.button_smallh{ 
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	width:128px; 
	height:26px; 
	background-image:url(../images/template/btn_smallh.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:6px;
}
.button_smallh:hover{ 
	background-position:0 -32px;
}
.button_smallg{ 
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	width:125px; 
	height:20px; 
	background-image:url(../images/template/btn_smallg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:3px;
}
.button_smallg:hover{ 
	background-position:0 -23px;
}
.button_mid{ 
	cursor:pointer;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	width:112px; 
	height:46px; 
	background-image:url(../images/template/btn_mid.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:16px;
}
.button_mid:hover{ 
	background-position:0 -61px;
}
.button_login{ 
	cursor:pointer;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	width:107px; 
	height:43px; 
	background-image:url(../images/template/btn_login.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:15px;
}
.button_login:hover{ 
	background-position:0 -58px;
}
.button_mids{ 
	cursor:pointer;
	font-size:20px;
	color:#FFFFFF;
	width:112px; 
	height:44px; 
	background-image:url(../images/template/btn_mid.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:18px;
}
.button_mids:hover{ 
	background-position:0 -62px;
}
.button_big{ 
	cursor:pointer;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	width:269px; 
	height:44px; 
	background-image:url(../images/template/btn_big1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:18px;
}
.button_big:hover{ 
	background-position:0 -61px;
}

.button_newaccount{ 
	cursor:pointer;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	width:300px;
	height:50px;
	background-image:url(../images/template/btn_create-free-acc.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:26px;
}
.button_newaccount:hover{ 
	background-position:0 -84px;
}

.button_bigh{ 
	cursor:pointer;
	font-size:28px;
	color:#FFFFFF;
	width:269px; 
	height:50px;  
	background-image:url(../images/template/btn_big.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:12px;
}
.button_bigh:hover{ 
	background-position:0 -62px;
}
.button_bigm{ 
	cursor:pointer;
	font-size:20px;
	color:#FFFFFF;
	width:175px; 
	height:44px; 
	background-image:url(../images/template/btn_bigm.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:18px;
}
.button_bigm:hover{ 
	background-position:0 -61px;
}
.button_big_red{ 
	cursor:pointer;
	font-size:20px;
	color:#FFFFFF;
	width:269px; 
	height:43px; 
	background-image:url(../images/template/btn_big_red.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:18px;
}
.button_big_red:hover{ 
	background-position:0 -62px;
}
.button_big_gray{ 
	cursor:pointer;
	font-size:20px;
	color:#FFFFFF;
	width:269px; 
	height:43px; 
	background-image:url(../images/template/btn_big_gray.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border:hidden;
	text-align:center;
	padding-top:18px;
}
.button_big_gray:hover{ 
	background-position:0 -61px;
}


/************** #pages styles **************/
.pnav {
	CLEAR: left; MARGIN: 10px 7px 0px 10px
}
.pages-nav {
	 PADDING-LEFT: 20px; MARGIN: 5px; PADDING-TOP: 0px; HEIGHT: 24px
}
.pages-nav .brackets {
	DISPLAY: none; VISIBILITY: hidden
}
.pages-nav .mini-page {
	DISPLAY: none; VISIBILITY: hidden
}
.pages-nav .first-page {
	MARGIN-TOP: 18px! important
}
.pages-nav A.backToTop:link {
	DISPLAY: none; BACKGROUND: #fff; COLOR: white; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pages-nav A.backToTop:hover {
	BACKGROUND: white; COLOR: white
}
.pages-nav A.backToTop:visited {
	COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pages-nav A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; PADDING-TOP: 1px
}
.pages-nav SPAN {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; PADDING-TOP: 1px
}
.pages-nav A {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ddd 1px solid; COLOR: #000; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
.pages-nav A:link {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ddd 1px solid; COLOR: #000; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
.pages-nav A:visited {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ddd 1px solid; COLOR: #000; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
.pages-nav A:hover {
	BORDER-LEFT-COLOR: #ddd;
	BACKGROUND: #34beed;
	BORDER-BOTTOM-COLOR: #ddd;
	COLOR: #fff;
	BORDER-TOP-COLOR: #ddd;
	TEXT-DECORATION: none;
	BORDER-RIGHT-COLOR: #ddd
}
.pages-nav SPAN {
	COLOR: #999
}
.pages-nav SPAN.next {
	COLOR: #ccc
}
.pages-nav .current {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #fff 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid
}
.pages-nav .next {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ddd 1px solid; COLOR: #000; BORDER-BOTTOM: #ddd 1px solid;FONT-WEIGHT: bold;
}

.pages-nav SPAN.summary {
	DISPLAY: block;
	FLOAT: left;
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 1px solid;
	FONT-WEIGHT: bold;
	BORDER-LEFT: #fff 1px solid;
	COLOR: #999999;
	BORDER-BOTTOM: #fff 1px solid;
	TEXT-DECORATION: none;
}



.tab1 {
	font-size:14px;
	padding:0px;
	border:0px;
}
.tab1 LI {
	DISPLAY: inline;
}

.tab1 A.tab100 {
	width:100px;
	height:22px;
	margin-right:4px;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
	background-image:url(../images/template/bg_tab_100.png);
}
.tab1 A.tab100:link {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none;
}
.tab1 A.tab100:visited {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none
}
.tab1 A.tab100:hover {
	/*background-color: #EAEAEA;*/
	background-position: 0px 29px; 
	color: #FFFFFF;

}
.tab1 A.tab100:active {
	background-position: 0px -29px; 
}
.tab1 SPAN A.tab100 {
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px;
	color: #585856;
}
.tab1 SPAN A.tab100:hover { 
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px; 
	color: #585856;
}
.tab1 SPAN A.tab100:link { 
	color: #585856;
	background-position: 0px 0px; 
}
.tab1 SPAN A.tab100:visited {
	color: #58595B;
	background-position: 0px 0px; 
}


.tab1 A.tab120 {
	width:120px;
	height:22px;
	margin-right:4px;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
	background-image:url(../images/template/bg_tab_120.png);
}
.tab1 A.tab120:link {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none;
}
.tab1 A.tab120:visited {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none
}
.tab1 A.tab120:hover {
	/*background-color: #EAEAEA;*/
	background-position: 0px 29px; 
	color: #FFFFFF;

}
.tab1 A.tab120:active {
	background-position: 0px -29px; 
}
.tab1 SPAN A.tab120 {
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px;
	color: #585856;
}
.tab1 SPAN A.tab120:hover { 
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px; 
	color: #585856;
}
.tab1 SPAN A.tab120:link { 
	color: #585856;
	background-position: 0px 0px; 
}
.tab1 SPAN A.tab120:visited {
	color: #58595B;
	background-position: 0px 0px; 
}



.tab1 A.tab150 {
	width:150px;
	height:22px;
	margin-right:4px;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
	background-image:url(../images/template/bg_tab.png);
	position:relative;
}
.tab1 A.tab150:link {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none;
}
.tab1 A.tab150:visited {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none
}
.tab1 A.tab150:hover {
	/*background-color: #EAEAEA;*/
	background-position: 0px 29px; 
	color: #FFFFFF;

}
.tab1 A.tab150:active {
	background-position: 0px -29px; 
}
.tab1 SPAN A.tab150 {
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px;
	color: #585856;
}
.tab1 SPAN A.tab150:hover { 
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px; 
	color: #585856;
}
.tab1 SPAN A.tab150:link { 
	color: #585856;
	background-position: 0px 0px; 
}
.tab1 SPAN A.tab150:visited {
	color: #58595B;
	background-position: 0px 0px; 
}






.tab1 A {
	width:150px;
	height:22px;
	margin-right:4px;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
	background-image:url(../images/template/bg_tab.png);
	position:relative;
}
.tab1 A:link {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none;
}
.tab1 A:visited {
	color: #FFFFFF;
	background-position: 0px -29px; 
	FLOAT: left; TEXT-DECORATION: none
}
.tab1 A:hover {
	/*background-color: #EAEAEA;*/
	background-position: 0px 29px; 
	color: #FFFFFF;

}
.tab1 A:active {
	background-position: 0px -29px; 
}
.tab1 SPAN A {
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px;
	color: #585856;
}
.tab1 SPAN A:hover { 
	/*background-color: #FFFFFF;*/
	background-position: 0px 0px; 
	color: #585856;
}
.tab1 SPAN A:link { 
	color: #585856;
	background-position: 0px 0px; 
}
.tab1 SPAN A:visited {
	color: #58595B;
	background-position: 0px 0px; 
}
